The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Insecure kernel?

Discussion in 'General Discussion' started by secretman, Aug 16, 2003.

  1. secretman

    secretman Member

    Joined:
    Jul 23, 2003
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    Hello,
    in my webhost manager have this message :

    You are running an insecure kernel (2.4.18-27.7.x). You should upgrade to a newer version as soon as possible to avoid your system being compromised.

    How make to update kernel?

    cPanel.net Support Ticket Number:
     
  2. crawl

    crawl Registered

    Joined:
    Jun 23, 2003
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Houston, TX
  3. ciphervendor

    ciphervendor Well-Known Member

    Joined:
    Aug 26, 2002
    Messages:
    1,052
    Likes Received:
    0
    Trophy Points:
    36
    From shell you can execute:

    up2date --nox -f kernel

    Then you will have to reboot. Or you can ask your host to upgrade your kernel for you.

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page